

.container_15 {background-color: #fff; height: auto;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15, .blocoRightFixo, .blocoLeftAdapt, .blocoRightHp  { display:block; clear:both; margin:0 10px; width:95%; }

#mancheteBase h1 a{ font-size:0.8em!important;}
#mancheteBase h2 a{ font-size:1.25em!important;}

#mancheteBombaAtomica .grid_11 .uteisDiv {text-transform: uppercase; }
#timelineManchete {margin:40px 10px; height: auto!important; overflow: visible!important; padding-bottom:30px; }
.moreTimeline {position:relative; background-color:  #b60808; background-image: none!important;padding:0!important; height: 30px!important;}
.moreTimeline a {display:block; position:relative; color:#fff;height: 30px!important; }
.moreTimeline a span {font-size:1.1em!important;line-height:1.1em!important; margin:0!important; position:relative!important;}

hr.invisible {display:block;}

.opiniaoDiv, #mancheteBase { background-image:none; }
.more span, .more:hover span {height:26px!important;display:block; text-transform:uppercase; font-size:12px; height:0px;opacity:10; filter:alpha(opacity=100);background-color:#b60808; padding-top: 3px; font-family:'CabinRegular'; margin:0; line-height:1}



/*logotipo*/.wrapTopo .linkLogotipo { background-image:url(../images/logotipoTvi24_small.png); width:200px; height:70px;}
/*menu principal*/
.wrapTopo ul.mainMenu {width:100%; margin-bottom:2px; height: auto;}
.wrapTopo ul.mainMenu li a{ color:#fff; padding:0 8px;font-size:0.9em; border-width:0 1px 1px 0; border-color:#000; border-bottom-style: dashed; display:block;}
.wrapTopo ul.MenuSmall li a {border-color:#444}
/*sub menu*/.wrapTopo .subMenu li{background-color:#000;}

/*pesquisa*/.wrapTopo .pesquisa { margin:10px 0; clear:both; width:100%; height:25px; text-align:right;}

.wrapTopo .subMenu { clear: both;}

.tt_seccao, .tt_seccao2 {font-size: 2.5em; }


.tabs-area {width: 100%}

/* ############################################################################ HOMEPAGE ##################################################*/


.blocoManchetes h1{ font-size:2em;}

/*destaques fundo cinza*/
.destaquesDiv {  padding: 10px;margin:10px;}
.destaquesDiv dd{ overflow:hidden; margin-top:10px;}
.destaquesDiv .image{border-width:1px 1px 1px 4px; border-color:#b60808; border-style:solid; width:40%; display:block; height:auto; overflow:hidden; float:left; margin-right:10px;}
.destaquesDiv a {color:#fff; display:inline; font-size:1.2em; }

/*ultimas por seccao*/
.blocoUltimasSeccao { margin: 10px;}
.blocoUltimasSeccao  ul.tabsSeccao {display:none;}
.blocoUltimasSeccao .divSeccao { width:100%; height:auto!important;  margin:50px 0px 20px 0px;}
.blocoUltimasSeccao .divSeccao dt {margin:8px;}
.blocoUltimasSeccao .divSeccao dt a { color:#b60808; text-transform:uppercase; font-size:1.3em; text-decoration: underline;}
.blocoUltimasSeccao .divSeccao dd {margin:5px 8px;padding:5px; overflow:hidden; border-bottom: solid 1px #d7d7d7; font-size:1em;  }

.boxEscolhaEditor .image {  margin-bottom:10px ; }

.boxAcredite .divSeccao { margin:0px!important;width:98%;background-color:#f7f7f7; border:solid 1px #e3e3e3;position:relative;}
.boxAcredite .image { width:100%; height:100px; overflow:hidden; display:block; margin-bottom:5px; }



/*link ver mais*/
.more { display:none;}

.fotosDiv .fotoGr {margin:20px;}
.fotosDiv .legenda {position:relative; font-size:1.2em}

.outrosProjectosDiv .grid_4 { margin-top:50px; }
.ultimasDiv { background-image:none; width:95%; padding:10px 5px; }
.pub {display:none;}


.alpha {margin-left: 0;}
.omega {margin-right: 0;}

.paginacao {text-align: center;}
.paginacao a {margin: 0px 1px; padding: 0 3px;}
.paginacao .numeroItens {float: none; display:block; clear: both; margin-bottom: 10px;background-color: #f1f1f1;}

.programacaoWrap { background-image: none;}


.pub, #iol_widget_standvirtual_iframe {display: none;}

.boxCinza { padding: 10px 15px; margin:10px 0;}
.pub {display: none;}


/*NO ar*/
.liveLink a {background-image:url('/images/black70pc.png') ; position: absolute; top:-70px; right: 0px; padding:6px; text-align: right; color: #fd0000; font-size: 1.1em; display:block;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.liveLink a span {font-size: 0.8em ; color:#fff;}


/*tempo*/
.resumo-portugal { overflow: hidden; margin:20px 0}
.resumo-portugal li {width: 33%;}
.previsao .grid_2 img, .previsao .grid_4 img {width: auto!important; margin:0 auto;}

ul.opiniaoFoto li a span {/*display:none;*/}

.boxReportagens .tt_seccao2{color:#fff;font-size: 1.8em;}

#listaEpisodiosUl li{ width: 30%;margin:1%;}

.videosDiv .grid_3, .boxSondagem {margin-top:25px;border-top:solid 1px #444;padding-top:10px;}

.tt_bloco {font-size:2em;}

ul.opiniaoFoto li{ width:32%;  height:auto!important; }
.outrosProjectosDiv .grid_4 .img{height:auto!important; }
.outrosProjectosDiv .grid_4 .img img{margin-top:0px;}
.outrosProjectosDiv .grid_4, .outrosProjectosDiv .grid_3 {height:auto!important;}



/*##################################################### ULTIMAS NOTICIAS #####################################################*/
.tabsAnimadas { margin-top:40px; margin-bottom:1px; clear: both; font-size: 0.7em; overflow: hidden;}
.tabsAnimadas li {float:left;border-right:solid 3px #fff; background-color:#B60808; display: block; }
.tabsAnimadas li a { display:block;color:#fff; text-align: left; background-color:#b60808;position:relative; text-transform:uppercase;padding: 7px 8px; }
.tabsAnimadas li a.active { background-color:#e1e1e1 ; color: #b60808  }

.ultimasDiv dd{margin:20px 8px 25px 8px!important}

.navFotos {clear:both; height: auto; overflow: hidden;margin-bottom: 30px;  }
.navFotos li { margin-top: 1px; float:none;   }
.navFotos li.active {padding-top: 4px; padding-bottom: 4px; font-size: 1.5em;}

.titulosDiv .image { height: auto!important; width: 45%; margin-right: 15px; float:left; }
.titulosDiv hr{clear:both;}

/*##################################################### ECONOMIA #####################################################*/
.economiaIndexWrap .divSeccao dl{margin-top: 40px;  }